import { Button, type ButtonProps } from '@chakra-ui/react'

export type CalledItButtonProps = ButtonProps

export function CalledItButton(props: CalledItButtonProps) {
  return <Button colorPalette="brand" {...props} />
}
